const { Injectable } = require('flitter-di')
const ImplementationError = require('libflitter/errors/ImplementationError')

class LDAPMiddleware extends Injectable {
    async test(req, res, next) {
        throw new ImplementationError()
    }
}

module.exports = exports = LDAPMiddleware
